@charset "UTF-8";

/*
@font-face{ 
	font-family: 'Titillium';
	src: url('titillium/titillium-webfont.eot');
	src: url('titillium/titillium-webfont.eot?#iefix') format('embedded-opentype'),
	     url('titillium/titillium-webfont.woff') format('woff'),
	     url('titillium/titillium-webfont.ttf') format('truetype'),
	     url('titillium/titillium-webfont.svg#webfont') format('svg');
}

@font-face{ 
	font-family: 'Titillium';
	font-weight: bold;
	src: url('titillium/titillium-webfont.eot');
	src: url('titillium/titillium-webfont.eot?#iefix') format('embedded-opentype'),
	     url('titillium/titillium-webfont.woff') format('woff'),
	     url('titillium/titillium-webfont.ttf') format('truetype'),
	     url('titillium/titillium-webfont.svg#webfont') format('svg');
}

*/

body, html{margin: 0; height: 100%;}

html {
        font-family: Helvetica, Arial, sans-serif;
}

p {
	color:#333;
	font-weight: normal;
	font-size: 0.8em;
	line-height: 1.5;
}

h1,h2,h3,h4,h5 {
	color: #333;
	line-height: 1.3;
	margin: 0;
}

h1,h2 {
	font-size: 16px;
}

img{border:none; }

p img {
	border: 4px solid #E8E8E8;
}

p img .no-border {
	border: none;
}

body #admin-menu, body #admin-menu ul { 
	font-size: 11px;
	font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
}

ul, ol {
	font-weight: normal;
        line-height: 1.5;
}

pre {
	background-color: #ccc;
	padding: 3px 10px;
	white-space: pre-wrap;
}

/*********************************************** UMC layout elements ***********************************************/

#feature {
        width: 100%;
        position: relative;
        overflow: hidden;
        background-color: #626262;
        margin: 0;
	padding-top: 20px;
	padding-bottom: 20px;
}
#featureHolder {
        position:relative;
        width:1000px;
        background:#626262;
        margin:0;
        margin: auto;
}

#featureHolder img {
	border--width: 2px;
        border-style: solid;
        border-color: #a9a9a9;
}


#contentWrapper {
	margin-top: 20px;
	width: 100%;
	position: relative;
	overflow:hidden;
	clear: both;
}
#contentContainer {
	width: 1000px;
	margin: auto;
	position: relative;
}

#leftCol {
	width: 160px;
	float:left;
}

#leftCol .content {
	padding-bottom:10px;
}

#centerCol {
	width: 600px;
	margin: 0px 10px 0px;
	position: relative;
	float: left;
	border-right: 1px solid #d8d8d8;
	overflow: hidden;
	min-height: 500px;
	padding-right: 10px;

}
#LeftContent {
	margin: 10px 40px 0 5px;

}
#centerCol h3 {
	margin-top: 25px;
}

#centerCol ul {
	font-size: 0.8em;
}

.blankH {
	position: absolute;
	right: -10px;
	top:-13px;
}
#centerColHome .blankH img {
border:none;
}

#rightCol {
	width: 199px;
	margin-top: 0px;
	margin-right: 5px;
	padding-left: 5px;
	overflow: hidden;
	position: relative;
        font-weight: normal;
}

.rightColWrapper {
	position: relative;
	float: right;
	margin-top: 35px;
}

#centerColMiddle {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D8D8D8;
	margin-bottom: 30px;
}
#leftBcontent #centerCol{
	overflow: hidden;
	height: 280px;
}
#centerColbottom1 {
	width: 250px;
	float: left;
	margin-right: 35px;
}
#rightColbottom1 {
	width: 250px;
	float: left;
	padding-left: 35px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #D8D8D8;
}

#centerCol #centerColbottom img {
	float: left;
}
#centerColMiddle {
	margin-bottom: 30px;
	border-bottom-width: 1px solid #D8D8D8;
	padding-bottom: 15px;
}
#leftBcontent {
	width: 100%;
	overflow: hidden;
	position: relative;
}

#rightColImgH {
	float: right;
	position: relative;
	width: 270px;
	padding-bottom: 5px;
	border-bottom: 1px solid #e0e0e0;
}
#rightCol h4 {
	text-transform: uppercase;
	font-weight:normal;
}
#centerCol ul, #centerCol ol, #content ul {
	color:#333;
	font-weight: normal;
	font-size: 0.8em;
	line-height: 1.5;
	list-style-type: square;
}
#centerCol .profile ul {
	margin-left: -10px;
}

/************************************************************** // Content link styles */
a:link {
	color: #0E4C7D;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #0E4C7D;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
	color: #0E4C7D;
}
/************************************************************** UMC top navigation **********/

/* // UMC navigation holder */

#umcNav {
	width:100%;
	position: relative;
	background-color: #E7E7E7;
	margin-top: 3px;
	margin-right: 0;
	margin-left: 0;
	z-index:1;

}

/************************************************************** // navigation ul classes*/

#topnavWrapper {
	margin:auto;
	position: relative;
	width: 1000px;
	height: 28px;
}
.topNav, .topNav ul {
	list-style:none;
	padding:0;
	margin:0;

}
.topNav li {
	float:left;
	position:relative;


}
.topNav li ul {
	position:absolute;
	margin-top:0;
	display:none;
	width: 100%;


}
.topNav ul li ul {
	margin-top:-2.1em;
	margin-left:13em;
}

/* ******************************************************************* */
.topNav li:hover ul, .topNav li.over ul {
	display:block;
}
.topNav li:hover ul ul, .topNav li.over ul, .topNav li:hover ul ul ul  {
	display:none;
}
.topNav ul li:hover ul, .topNav ul li.over ul, .topNav  ul ul li:hover ul {
	display:block;

	
}
/* ******************************************************************* */
.topNav a {
	display: block;
	text-decoration: none;
	font-size: 0.8em;
	color: #004674;
	padding-top: 0.44em;
	padding-right: 0.8em;
	padding-bottom: 0.44em;
	padding-left: 0.8em;
	font-weight: bold;

}
.topNav a:hover {
	background:#0a304e;
	color:#F4F4F4;
}
.topNav ul a {
	color: #fff;
	padding: 7px 12px 6px 16px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0A385C;
	font-weight: normal;
	width: 180px;
	background:#0a304e;
}
.topNav ul li a:hover {
	background:#315f80;

}


/* ******************************************************************* */

.topNav {
	z-index:1;
}
.topNav ul {
	z-index:2;
}
.topNav ul ul {
	z-index:3;
}
.menuArrow {
	right:10px;
	position:absolute;	
}

/* Fix IE. Hide from IE Mac \*/
* html ul li { float: left; height: 1%; }
* html ul li a { height: 1%; }
/* End */


/************************************************************** // legend ************/

#legendWrapper{
	margin: 0;
	width: 100%;
	position: relative;
	background-color: #626262;
}
#legend {
	height: 55px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	vertical-align: middle;
}
.legendRcol {
	position: absolute;
	bottom: 25px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1.1em;
	font-weight: normal;
	color: #CCC;
	text-align: left;
	display: block;
	right: 3px;
}
.legendLcol {
	position: absolute;
	bottom: 20px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1.1em;
	font-weight: normal;
	color: #ccc;
	text-align: left;
	display: block;
	left: 0px;
}

#legend .legendRcol a:link, #legend .legendLcol a:link, #legend .legendRcol a:visited , #legend .legendLcol a:visited {
	color: #999;
}

#legend .legendRcol a:hover, #legend .legendLcol a:hover {
	text-decoration:underline;
}

/************************************************************** // footer **********/

#footer {
	width: 100%;
	position: relative;
	background-color: #0a304e;
	border-top: 5px solid #C8CACB;
	background-attachment: scroll;
	background-repeat: repeat-x;
	background-position: top;
	margin: 30px 0 0 0;
}
.footerContent {
	height: 180px;
	width: 1000px;
	margin: auto;
}
.footercenterCol {
	float: left;
	position: relative;
	width:520px;
	margin-top: 35px;
	height: 130px;
}
.footerMiddleCol, .footerRightCol {
	float: left;
	position: relative;
	width:150px;
	margin: 30px 0 0 10px;
}
#footer .footerContent .footerMiddleCol ul, #footer .footerContent .footerRightCol ul {
	margin:0;
	padding: 0;

}
#footer .footerContent .footerMiddleCol ul li, #footer .footerContent .footerRightCol ul li {
	list-style-type: none;
	display: block;

}
.footerMiddleCol ul li a:link, .footerMiddleCol ul li a:visited, .footerRightCol ul li a:link, .footerRightCol ul li a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	color: #B8B8B8;
	font-weight: normal;
	line-height: 1.9;
}
#footer .footerContent .footerMiddleCol ul li a:hover {
	font-weight: normal;
	text-decoration: underline;		
}

.footerLeftCol .footerLeftC a {
	color:#999999;
}

.footerLeftCol {
	float:left;
	height:130px;
	margin-top:35px;
	position:relative;
	width:520px;
}

.footerLeftC {
	position: absolute;
	left: 0px;
	top: 60px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #B8B8B8;
	font-weight: normal;
	line-height: 1.8;
	width: 470px;
}
.footerHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	color: #fff;
	font-weight: bold;
	text-align: left;
	margin-bottom:10px;
}


/* // footer search elements */

.footerSearch input {
	border: none;
	background-color: #315f80;
	position: absolute;
	right: 30px;
	width: 140px; height: 20px;
	top: 0px;
	float: right;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #999;
	padding: 0px 0px 0px 3px;
	font-weight: normal;
	font-size: .8em;
	line-height: 1.2;
}
.footerSearch {
	height: 20px;
	width: 175px;
	float: left;
	position: relative;
}
.footerSearch form .btn {
	width: 30px;
	position: absolute;
	right: 0px;
}
.footerMiddleCol ul li h4, .footerRightCol ul li h4{
	color: #EFEFEF;
	font-weight:normal;
	padding-bottom: 8px;

}
.footercenterCol .footerLeftC a {
	color: #999;
}



/********** // styles **********/

.bBorder {
	border-bottom-width: 1px;
	padding-bottom: 25px;
	border-bottom-style: solid;
	border-bottom-color: #e0e0e0;
}
.sideImg {
	margin-top: 10px;
	border: 4px solid #E8E8E8;
}
.leftImg {
	margin: 0 20px 0 0;
}
.rightImg {
	margin-left: 25px;
	margin-bottom: 10px;
	margin-top: 0;
	border: 4px solid #C7C7C7;
}

#sideHeader {
	position: relative;
	padding-bottom: 3px;
	border-bottom: 1px solid #DADADA;
	margin-top: 35px;
}

#news {
	position: relative;
	width: 270px;
	padding-bottom: 3px;
	border-bottom: 1px solid #DADADA;
	margin-top: 30px;
}

/* // social media icons */

.socialMedia {
	position: absolute;
	top: 35px;
	left: 5px;
	
	
	}
	
/********************* // layout modifications for sub-pages *********************/

.secstory {
	margin-top: 25px;
}
.leftbImg {
	overflow: hidden;
	position: relative;
}
.topnav li .borderR {
	border-right-style: none;
}
.sideBarHeaders {
	font-family: Helvetica, Arial, , sans-serif;
	font-size: 1em;
	font-weight: normal;
	text-transform: capitalize;
	color: #222;
	margin: 0px;
}
.sideSecStory {
	padding-top: 15px;
}
#contentWrapper #contentContainer #rightCol .rightColWrapper .sideQuickLinks {
	padding: 0px;
	width: 100%;
	position: relative;
	margin: 0px;
}
.top {
	text-align: right;
	margin: 30px 0 0 0;
}
.top img {
border:none;
}
.sideQuickLinks ul {
	padding: 0;
	margin-left:0;
}
.sideQuickLinks ul li a {
	font-family: Helvetica, Arial, sans-serif;
	font-size: .8em;
	list-style-type: square;
	margin: 5px 0 0 0;
	list-style-type: none;
	display:block;
	text-align:left;
	padding: 0 0 0 5px;


}
.sideQuickLinks {
	padding: 0;
	margin:0;
	
}
.sideQuickLinks ul li {
	display: block;	
	border-bottom: 1px solid #F4F4F4;
	padding: .20em 0 .20em 0;
}
#rightCol div h3, #rightCol div h4 {
	text-transform: uppercase;
	border-bottom: 2px solid #d8d8d8;
	font-weight:normal;
	margin-bottom: 5px;
}
p.c1 {text-align: left}
 
#content {
	min-height: 700px;
	margin: 30px 10px 30px 10px;
	overflow: hidden;
	position: relative;
}
.hover-ul li:hover {
	background-color: #EFEFEF;
}

.breadcrumb {
	width: 575px;
}

.profile h2 {
	border-bottom: 1px solid #CCCCCC;
}

.profile p {
	margin-top:3px;
}

.profile img {
	padding-top:5px;
}

a.tabledrag-handle .handle {
  background: url(/misc/draggable.png) no-repeat 0 0 !important;
}

span.whname {
	color: #0A304E;
	font-style:italic;
	font-weight:bold;
}

div#centerCol2 {
	width: 810px;
	margin: 0px 10px 0px 0px;
	position: relative;
	float: left;
	overflow: hidden;
	min-height: 500px;
	padding-right: 10px;
	clear:none;
	display: inline-block;

}

p.rtecenter2 {
	font-family: Helvetica, Aria, sans-serif;
	font-weight: normal;
	font-size: 0.8em;
	line-height: 1.0;
	text-align: center;
}

.innews_teaser p
{
color: rgb(51, 51, 51); 
font-family: Helvetica, Aria, sans-serif; 
font-weight: normal; 
font-size: 10px; 
line-height: 1; 
padding-bottom: 5px; 
margin-top: 0px; 
padding-top: 2px; 
}

.innews_url a
{
color: rgb(14, 76, 125);
 text-decoration: none; 
 line-height: 1; 
 padding-top: 5px; 
 font-size: 12px; 
 font-weight: bold;
}
